This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914603 - gradle: FTBFS in rawhide
gradle: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gradle (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:35 EST by Dennis Gilmore
Modified: 2013-05-03 08:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: gradle-1.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-21 07:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:35:56 EST
Your package gradle failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5032043

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2043/5032043/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2043/5032043/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2043/5032043/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:10:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Mat Booth 2013-04-21 07:41:36 EDT
gradle-1.0-11 has now been built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=410485
http://koji.fedoraproject.org/koji/buildinfo?buildID=410473
Comment 3 gil cattaneo 2013-04-21 12:12:31 EDT
yes but dont work
gradle --debug jar javadoc -g /builddir/build/BUILD/hibernate-release-4.1.7.Final/gradlehome -b /builddir/build/BUILD/hibernate-release-4.1.7.Final/buildSrc/build.gradle
10:28:52.228 [DEBUG] [org.gradle.logging.internal.DefaultLoggingConfigurer] Finished configuring with level: DEBUG, configurers: [org.gradle.logging.internal.OutputEventRenderer@14bd4d1, org.gradle.logging.internal.slf4j.Slf4jLoggingConfigurer@180fd99, org.gradle.logging.internal.JavaUtilLoggingConfigurer@18955ea]
10:28:52.282 [ERROR] [org.gradle.BuildExceptionReporter]
10:28:52.284 [ERROR] [org.gradle.BuildExceptionReporter] FAILURE: Build aborted because of an internal error.
10:28:52.287 [ERROR] [org.gradle.BuildExceptionReporter]
10:28:52.288 [ERROR] [org.gradle.BuildExceptionReporter] * What went wrong:
10:28:52.290 [ERROR] [org.gradle.BuildExceptionReporter] Build aborted because of an unexpected internal error. Please file an issue at: http://forums.gradle.org
the same using -S (--full-stacktrace) parameter. 
thanks
Comment 4 Fedora Update System 2013-04-29 06:59:22 EDT
gradle-1.0-12.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gradle-1.0-12.fc19
Comment 5 Fedora Update System 2013-05-02 22:42:57 EDT
gradle-1.0-12.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-05-03 08:28:03 EDT
gradle-1.0-13.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gradle-1.0-13.fc19

Note You need to log in before you can comment on or make changes to this bug.